if (window['google'] != undefined && window['google']['loader'] != undefined) {
if (!window['google']['search']) {
window['google']['search'] = {};
google.search.Version = '1.0';
google.search.NoOldNames = false;
google.search.JSHash = '4368fa9a9824ad4f837cbd399d21811d';
google.search.LoadArgs = 'file\x3dsearch\x26v\x3d1\x26hl\x3den\x26style\x3dhttps%3A%2F%2Fwww.lih.lu%2Flih_website%2Fstatic%2Fsrc%2Fcss%2Fgcse.css';
}
google.loader.writeLoadTag("css", google.loader.ServiceBase + "/api/search/1.0/4368fa9a9824ad4f837cbd399d21811d/default+en.css", false);
google.loader.writeLoadTag("css", "https://www.lih.lu/lih_website/static/src/css/gcse.css", false);
google.loader.writeLoadTag("script", google.loader.ServiceBase + "/api/search/1.0/4368fa9a9824ad4f837cbd399d21811d/default+en.I.js", false);
}
